<?php
/**
 * Theme Info Page
 *
 * @package Summer Adventure
 */

function summer_adventure_theme_details() {
	add_theme_page( 'Themes', 'Summer Adventure Theme', 'edit_theme_options', 'summer-adventure-theme-info-page', 'theme_details_display', null );
}
add_action( 'admin_menu', 'summer_adventure_theme_details' );

function theme_details_display() {

	include_once 'templates/theme-details.php';

}

add_action( 'admin_enqueue_scripts', 'summer_adventure_theme_details_style' );

function summer_adventure_theme_details_style() {
    wp_register_style( 'summer_adventure_theme_details_css', get_template_directory_uri() . '/inc/summer-adventure-theme-info-page/css/theme-details.css', false, '1.0.0' );
    wp_enqueue_style( 'summer_adventure_theme_details_css' );
}